module comgeomphy
   real,save,allocatable :: airephy(:)
   real,save,allocatable :: cuphy(:)
   real,save,allocatable :: cvphy(:)
   real,save,allocatable :: rlatd(:)
   real,save,allocatable :: rlond(:)
contains
  
  subroutine InitComgeomphy
  use dimphy
  implicit none
    
    allocate(airephy(klon))
    allocate(cuphy(klon))
    allocate(cvphy(klon))
    allocate(rlatd(klon))
    allocate(rlond(klon))
  end subroutine InitComgeomphy
  
end module comgeomphy
